Package twisted :: Package protocols :: Module pop3 :: Class Mailbox |
[frames | no frames]

## Class Mailbox

Known Subclasses:
  `MaildirMailbox`

Method Summary
| `deleteMessage(self, i)`
| `getMessage(self, i)`
| `getUidl(self, i)`
| `listMessages(self, i)`
| `sync(self)`
| `undeleteMessages(self)`

Class Variable Summary
`tuple` | `__implements__` = `(<class twisted.protocols.pop3.IMailbox...`

Class Variable Details

    ### __implements__ Type: `tuple` Value:
        (<class twisted.protocols.pop3.IMailbox at 0x8728f84>,)

Generated by Epydoc 2.0 on Sat Oct 25 00:54:50 2003 | http://epydoc.sf.net